Subject: RE: [lojban] Re: word for "www" (was: Archive location.)

From: "And Rosta" <[email-masked]>
Date: Fri, 13 Sep 2002 13:13:46 +0100

Rob:
> On Thu, Sep 12, 2002 at 11:29:57PM +0100, And Rosta wrote:
> > Literalistic lujvo are good -- things like footfinger = toe,
> > handshoe = glove. Note that whereas "brode broda" has an infinitude
> > of possible meanings, "brode zei broda" has exactly one, determinate,
> > meaning. But things like selbroda = se broda are an
> > abomination. If I see "se broda" if have to consult the lexical
> > entry for "broda" to see what the phrase means, but if I see
> > "selbroda" I have to consult the lexical entry for "selbroda"
> > -- the very fact of using the lujvo implies that the meaning
> > is NOT "se broda". 
> 
> Several components of lujvo - 'nu', 'ni', 'se', 'gasnu', 'zmadu', et
> cetera - have consistent and defined meanings. Lujvo like "selbroda"
> bother me because they are useless and are often constructed just so
> that one word in English becomes one word in Lojban - not because I
> think it doesn't actually mean "se broda". But things like "brodygau"
> are far too useful to demand that every one should be individually
> listed in the dictionary before it can be used.
> 
> What we need is a thorough list of these standard components of lujvo,
> not to deny their existence.

Lojban does not have a semantically regular derivational morphology.
Hence a lujvo automatically carries with it its own guarantee that
it is listed (and defined) in the Ideal Dictionary.

The regularity of nu/ni/gau/mau etc. is a statistical pattern in
usage and is in Jimc & Nick's jvajvo recommendations of good practise.
But they are not part of the grammar of Lojban.

--And.